TSMIMEHDRFIELDSCLEAR(3ts)

NAME
TSMimeHdrFieldsClear - TSMimeHdrFieldsClear API function

SYNOPSIS

#include <ts/ts.h>

    TSReturnCode TSMimeHdrFieldsClear(TSMBuffer bufp, TSMLoc offset)

DESCRIPTION

Removes and destroys all the MIME fields within the MIME header located at hdr_loc within the marshal buffer bufp.

COPYRIGHT
2020, dev@trafficserver.apache.org